// new styles
.new{
  display: inline-flex;
  &__img{
    width: 160px;
    height: 180px;
    margin: 0 10px;
  }
  &__container{
    padding: 0 10px;
  }
  &__title{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    margin: 10px 0;
    color: #2a2c35;
    // font-weight: 400;
  }
  &__text{
    font-weight: 500;
    letter-spacing: -0.025em;
    color: #4e4e4e;
    font-size: $fs-16;
    @include limitText(8,1.38em)
  }
  &__button{
    font-size: $fs-16;
    height: 40px;
    width: 170px;
    margin: 10px 0 0 ;
  }
}
////////////////////////////////////
//Responsive
////////////////////////////////////

@media #{$screen}{
  .new{
    &__img{
      width: 130px;
      height: 150px;
    }
  }
}
@media screen and (max-width : 1100px){
  .new{
    max-width: 100%;
    flex: 0 0 100%;
    padding: 30px;
    &__img{
      width: 180px;
      height: 220px;
    }
    &__container{
      padding: 20px 10px;
    }
  }
}
@media #{$tablet}{
  .new{
    padding: 15px;
    &__img{
      // max-width: 180px;
      width: 160px;
      height: 200px;
    }
    &__container{
      padding: 5px;
    }
    &__text{
      @include limitText(5,1.38em)
    }
  }
}
@media #{$phone}{
  .new{
    padding: 20px;
    flex-direction: column;
    &__img{
      // max-width: 180px;
      width: 50%;
      height: auto;
    }
    &__container{
      padding: 10px 10px 5px;
    }
    &__text{
      @include limitText(7,1.38em)
    }
  }
}
